package org.kde.koala;
import org.kde.qt.*;


/** {@link KFilePreview} emits these signals */
public interface KFilePreviewSignals {
	void destroyed( QObject obj );
	void showPreview( KURL arg1 );
	void clearPreview();
}

